/* 
  Localizable.strings
  PromoteKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in License.
*/


/* No comment provided by engineer. */
"MoreAppsMenuItemTitle" = "Altre app";

/* After completion the phrase looks like: Version 1.0.4 */
"AboutWindowVersionLabelFormat" = "Versione %@";

/* The first argument is the name of an application. The second argument is a company name. */
"TellAFriendMailSubject" = "Dai un'occhiata all'app %@ di %@";

/* The first argument is the name of an application. The second argument is an URL. */
"TellAFriendMailBody" = "Ciao!\n\nIo già uso %@ e ne sono estremamente felice.\n\nSe ti interessa, scopri di più:\n\n%@";
